[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#60671: base: Locale in 2.1.3-7 doesn't work

Package: base
Version: 20000318
Severity: critical

When I invoke xterm, it says that locale in not supported by X library.
When I invoke mutt, it doesn't display russian messages but displays
dots intead of them. I downgraded libc to 2.1.2 and everything began to work.


-- System Information
Debian Release: potato
Kernel Version: Linux lambda 2.2.14 #1 Sun Jan 16 13:48:57 EST 2000 i586 unknown

Reply to: